## golang-codeberg-gusted-mcaptcha 0.0~git20220723.4f3072e

=== debian/changelog ===
golang-codeberg-gusted-mcaptcha (0.0~git20220723.4f3072e-2) unstable; urgency=medium

  * Source-only upload for migration to testing
  * Add debian/watch file.

 -- Joseph Nuthalapati <njoseph@riseup.net>  Sat, 22 Jun 2024 11:28:44 +0530

golang-codeberg-gusted-mcaptcha (0.0~git20220723.4f3072e-1) unstable; urgency=medium

  * Initial release (Closes: #1051260)

 -- Joseph Nuthalapati <njoseph@riseup.net>  Fri, 15 Sep 2023 16:00:50 +0530
