=== debian/control ===
Source: golang-codeberg-gusted-mcaptcha
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Joseph Nuthalapati <njoseph@riseup.net>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-codeberg-gusted-mcaptcha
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-codeberg-gusted-mcaptcha.git
Homepage: https://pkg.go.dev/codeberg.org/gusted/mcaptcha
Rules-Requires-Root: no
XS-Go-Import-Path: codeberg.org/gusted/mcaptcha

Package: golang-codeberg-gusted-mcaptcha-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: mCaptcha is a Go library to interact with mCaptcha
 mCaptcha is a privacy respecting, free CAPTCHA system based on proof-of-work
 (PoW) to rate-limit users. This Go library implements the PoW endpoint that
 can verify if the given token is validated on the given mCaptcha instance.
 .
 This library is currently in use by Forgejo, a git forge software implemented
 in Go.
