=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://codeberg.org/Gusted/mCaptcha.git \
  HEAD
